@charset "UTF-8";


/*!
 * Design by sky
 * kakao : rrrrrrr0105
 * e-mail : hahahoho9@nate.com
 */



#index, #main { background:url('../images/bg.jpg') no-repeat center/cover; height:100vh; text-align:center; }

#index .index_logo { margin-top:100px; }

#main .money { background:#333; height:50px; color:#fff; font-size:1.25rem; padding:10px 0; line-height:30px; }
#main .money img { margin-bottom:3px; }
#main .money strong { color:#fbcb1d; }
#main .money button { background:#fbcb1d; color:#444; width:100px; height:30px; margin-left:10px; }

#main .location { margin-top:3vh; }
#main .location * { border-radius:5px; }
#main .location .map { position:relative; background:#fff; height:40px; font-size:1.25em; font-weight:600; line-height:30px; padding:5px 90px 5px 10px; text-align:left; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
#main .location .map button { position:absolute; width:70px; height:30px; background:#444; color:#fff; right:5px; top:5px; }
#main .location .map img { vertical-align:top; margin-right:5px; }
#main .location .btn { margin-top:2%; }
#main .location .btn:after { content:""; clear:both; display:block; }
#main .location .btn a { float:left; width:32%; margin-right:2%; background:#fff; height:30px; line-height:20px; padding:5px 0; }
#main .location .btn a img { vertical-align:top; margin-right:2px; }
#main .location .btn a:last-child { float:right; margin-right:0; }


#main .main_menu { letter-spacing:-.5px; margin-top:2vh; }
#main .main_menu ul:after { content:""; clear:both; display:block; }
#main .main_menu li { position:relative; float:left; margin-bottom:2%; background: linear-gradient(to bottom, #f96f89, #eb3b5c); border-radius:5px; color:#fff; line-height:1.3; padding:1vh 0; }
#main .main_menu li:last-child { float:right; margin-right:0 !important; }
#main .main_menu li span { position:absolute; top:0; right:0; width:70px; height:70px; text-align:right; color:#f73e61; background:url('../images/main_menu_tri.png') no-repeat right top; }
#main .main_menu li p { padding:5px; }
#main .main_menu li a { margin:0 auto; padding:5px; border-radius:5px; display:block; background:#6a1d2b; color:#fff; width:90%; }
#main .main_menu li img { width:30%; }

#main .main_menu .main_menu1 span { padding:10px; }
#main .main_menu .main_menu1 li { width:49%; }
#main .main_menu .main_menu1 li h1 { font-size:1.87rem; }
#main .main_menu .main_menu1 li img { width:30%; }

#main .main_menu .main_menu2 span { background-size:80%; padding:5px; }
#main .main_menu .main_menu2 li { width:32%; margin-right:2%; }
#main .main_menu .main_menu2 h1 { font-size:1.4rem; }
#main .main_menu .main_menu2 li img { width:40%; }